### Method

# Gtk Window get_transient_for

#### Declaration [src]

    GtkWindow*
    gtk_window_get_transient_for (
      GtkWindow* window
    )

#### Description [src]

Fetches the transient parent for this window.

Gets property | `Gtk.Window:transient-for`

#### Return value

Returns: | `GtkWindow`
| The transient parent for this window.
| The data is owned by the instance.
| The return value can be `NULL`.